FLCBYT-API FLUC Byte Interface

Macros
Global variables

Global variables exposed by the FLUC byte interface. More...

## Macros
#define | fcberrno (*piFcbErrno())
| FLAM return code. More...

## Detailed Description

Global variables exposed by the FLUC byte interface.

## Macro Definition Documentation

## ◆ fcberrno

#define fcberrno (*piFcbErrno())

FLAM return code.

Global int variable that contains the FLAM return code after a call to fcbopen(), fcbopen2(), fcbread(), fcbwrite(), fcbhelp(), fcbsyntax(), fcbinfo(), fcbclose() or fcbclose2(). The error code is stored in thread-local memory. Access to fcberrno is therefore thread-safe.

Please have a look at FLMRTC.h for all possible return codes. You may want to use fcberrms() to get a corresponding error message.